@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#txtBox_459 { top:303px; left:0px; width:320px; height:1095px; z-index:112; }
#txtBox_461 { top:1408px; left:0px; width:320px; height:1287px; z-index:114; }
#txtBox_463 { top:2705px; left:0px; width:320px; height:611px; z-index:116; }
#txtBox_465 { top:3326px; left:0px; width:320px; height:472px; z-index:118; }
#txtBox_466 { top:4225px; left:0px; width:320px; height:508px; z-index:103; }
#txtBox_467 { top:3808px; left:0px; width:320px; height:407px; z-index:104; }
#pasteDiv_478 { top:1480px; left:20px; width:280px; height:253px; z-index:101; }
#pasteDiv_479 { top:1458px; left:10px; width:300px; height:735px; z-index:107; }
#txtBox_491 { top:8px; left:0px; width:320px; height:58px; z-index:106; }
#imageContainer_169 { top:128px; left:101px; width:118px; height:163px; z-index:108; }
#imageContainer_169 img { margin-top:0px; margin-left:0px; width:118px; height:163px; }
#pasteDiv_492 { top:74px; left:43px; width:234px; height:34px; z-index:124; }
#body-content { height:4733px; }
/* End Viewport phone */
}